Offtopic en la Scene de PS4 • Comentarios AQUÍ

sysyraptor escribió:@eR_pOty pues hablando de baldur gate me he pasado este fin de semana haciendo juegos de ps2 para la ps4 y lo que el año pasado me fue imposible esta tarde lo he conseguido!!! Estoy jugando al dark aliance de ps2!!!! Con pequeñas caidas apenas apreciables y algun lag en las cinematicas pero jugable 100% Y como lleva el mismo motor que el fall out también lo he sacado y este si que va perfecto!!! Si a alguien le interesa puedo pegar a qui los comandos de ejecucion...aaaaadios. [beer]

Si el de ps2 para ps4 ya lo habia visto gracias, pero prefiero el "remaster" que salio hace 5 dias, que creo que trae soporte para 4k ( y si no, seguro que va a 1080p , que el de ps2 ira a 720p como muchisimo)
buenas he dumpeado mi copia de uncharted trilogy y cuando voy a crear el fpkg me da error de formato de png,haver si alguien me puede echar un cable.un saludo y gracias de antemano
Hola. Estoy en 5.05 con HEN 1.7 y no me arrancan los juegos backporteados (por ejemplo el last of us 2). ¿Alguien puede decirme cuál es el hack que tengo que meter a la consola para que arranquen los juegos backporteados?
Parece que ya hay webkit exploit para 8.0x. Ahora solo falta el Kernel Exploit.
moro_musa escribió:@paq https://night-king-host.github.io
en esta estan todos


Gracias. ¿Se puede dejar en caché para ejecutar offline el hack?

P.D: Vale, perdón, me auto-contesto. Al ir a aplicar el hack se auto-cachea.
ruvelro escribió:Parece que ya hay webkit exploit para 8.0x. Ahora solo falta el Kernel Exploit.


pues si hay webkit poco le quedara al otro...
urdiales escribió:buenas he dumpeado mi copia de uncharted trilogy y cuando voy a crear el fpkg me da error de formato de png,haver si alguien me puede echar un cable.un saludo y gracias de antemano

Buenas a mi me paso lo mismo es un problema con el PNG que sale el título del juego lo que hice fue abrir la carpeta del dumpeo del juego y hay otro PNG muy parecido pero con letras chinas hice una copia de ese pero renombrandolo por el PNG que da error y remplazandolo ojo no elimines el PNG con letras chinas sino también falla déjalo y haz copia con el nombre del otro
ruvelro escribió:Parece que ya hay webkit exploit para 8.0x. Ahora solo falta el Kernel Exploit.

¿Dónde has leído eso? :-?
Juraría que lo jodido era el Kernel :-?
@Natillax @campa1980

Si no lo entiendo mal, es esto: https://twitter.com/D1neaXDh1KOfCDF/sta ... 8440645632 Y he visto un tweet, no se donde, en el que consegían abrir el modo desarrollador. Debe funcionar uno de los webxploits de 7.55. Además, en el AIO de gbatemp sale el HIGHEST PUBLIC WEBKIT para 8.x, aunque en rojo al ser inestable. Al menos yo lo entiendo así. No hay tampoco mucha más info al respecto.
paq escribió:Hola. Estoy en 5.05 con HEN 1.7 y no me arrancan los juegos backporteados (por ejemplo el last of us 2). ¿Alguien puede decirme cuál es el hack que tengo que meter a la consola para que arranquen los juegos backporteados?


Actualiza el HEN. A partir del 2.1.3 es compatible con backports. Mi consejo si estás en 5.05 es que metas el compilado de Leeful PS Phwoar con el spoof automático a 9.00 al ejecutar el HEN, así te funcionarán todos los últimos backups.
si sale algo en 8.03 seguro que será muy inestable, lo unico que queda por esa version es el re hill/bloodborne, digo: village.
y tambien puedes "jugarlo" aquí: -https://www.youtube.com/watch?v=bkomVxXWUxo
-https://www.youtube.com/watch?v=vQPBGnhFbKQ
PLIS-PLAS escribió:si sale algo en 8.03 seguro que será muy inestable, lo unico que queda por esa version es el re hill/bloodborne, digo: village.
y tambien puedes "jugarlo" aquí: -https://www.youtube.com/watch?v=bkomVxXWUxo
-https://www.youtube.com/watch?v=vQPBGnhFbKQ

Nier

Además de parches y DLC de muchos otros
buenas,sabeis que herramienta hay que utilizar para abrir un fpkg?.un saludo
Estoy en 7.51 y hay veces que cuando intento poner el HEN en modo reposo la consola da Kernel Panic me ha pasado 2 veces ya. compruebo que no deje ningún juego abierto y la consola da los pitidos y se apaga

La mayoría de las veces al darle a modo reposo no hay problemas, pero hay veces que se lanza el HEN y cuando ya me voy a dormir me da KP al intentar ponerla en ese modo. lo curioso es que solo me pasa cuando por alguna razón tengo que iniciar el HEN denuevo ya que cuando logro ponerlo la primera vez en modo reposo los siguientes días no tengo ese peligro de que de KP lo que me hace pensar que al lanzarlo hay una probabilidad de que no te habilite el modo reposo
uilp__44a escribió:Estoy en 7.51 y hay veces que cuando intento poner el HEN en modo reposo la consola da Kernel Panic me ha pasado 2 veces ya. compruebo que no deje ningún juego abierto y la consola da los pitidos y se apaga

La mayoría de las veces al darle a modo reposo no hay problemas, pero hay veces que se lanza el HEN y cuando ya me voy a dormir me da KP al intentar ponerla en ese modo. lo curioso es que solo me pasa cuando por alguna razón tengo que iniciar el HEN denuevo ya que cuando logro ponerlo la primera vez en modo reposo los siguientes días no tengo ese peligro de que de KP lo que me hace pensar que al lanzarlo hay una probabilidad de que no te habilite el modo reposo

Ponte la versión 7.55 que está mejor y la gente la recomienda sobre la 7.51.
Con el GoldHen 1.1 no falla nunca el modo reposo
RepubliKano83 escribió:Juraría que lo jodido era el Kernel :-?


pero no tenian el fribesede cogido por los calzoncillos...
Ojalá anuncien algo para 8.xx. CoD Cold War, RE Village
victor_2203 escribió:Ojalá anuncien algo para 8.xx. CoD Cold War, RE Village


y eso para que ? Si aun no hay jailbreak por encima de 7.55
Ruben2021 escribió:
victor_2203 escribió:Ojalá anuncien algo para 8.xx. CoD Cold War, RE Village


y eso para que ? Si aun no hay jailbreak por encima de 7.55


Se refiere que ojala anuncien algo sobre el hack por encima de 7.55
farting_gramps escribió:
paq escribió:Hola. Estoy en 5.05 con HEN 1.7 y no me arrancan los juegos backporteados (por ejemplo el last of us 2). ¿Alguien puede decirme cuál es el hack que tengo que meter a la consola para que arranquen los juegos backporteados?


Actualiza el HEN. A partir del 2.1.3 es compatible con backports. Mi consejo si estás en 5.05 es que metas el compilado de Leeful PS Phwoar con el spoof automático a 9.00 al ejecutar el HEN, así te funcionarán todos los últimos backups.

Amén con lo que comenta @farting_gramps, simplemente perfecto, 5.05 + Leeful PS Phwoar última versión Hen 9.00 (por cierto, creo que alguien debería de añadirlo en tutoriales esta versión de 5.05, porque va finísima...)
Un saludo!
victor_2203 escribió:Ojalá anuncien algo para 8.xx. CoD Cold War, RE Village

Un backport en todo caso. Pero he escuchado que el problema es que no se puede dumpear en esas versiones. lo cual me parece raro porque cuando el the last of us 2 y demas juegos habian backports ya y aun no habia salido nada para mas del FW 5.05...

Alguien sabe que firm pide el Baldur,s gate dark alliance?
eR_pOty escribió:
victor_2203 escribió:Ojalá anuncien algo para 8.xx. CoD Cold War, RE Village

Un backport en todo caso. Pero he escuchado que el problema es que no se puede dumpear en esas versiones. lo cual me parece raro porque cuando el the last of us 2 y demas juegos habian backports ya y aun no habia salido nada para mas del FW 5.05...

Alguien sabe que firm pide el Baldur,s gate dark alliance?


buenas,creo que no sabes de lo que estas hablando.un saludo

edit:cuando the last of fast 2 salio ya teniamos xploit por encima de 7.0
Señores y señoras yo aun sigo creyendo en exploit que están ocultos. Cuando salió el TLOU2, pedía firmware 7.50, pero en ese tiempo teníamos el KE de 7.02 y se armó tremendo chisme, por las redes. Una vez que llegó el KE de la 7.55, pudimos contastar que el juego en falso PKG, solo requería firmware 7.00 algo raro eh?
urdiales escribió:
eR_pOty escribió:
victor_2203 escribió:Ojalá anuncien algo para 8.xx. CoD Cold War, RE Village

Un backport en todo caso. Pero he escuchado que el problema es que no se puede dumpear en esas versiones. lo cual me parece raro porque cuando el the last of us 2 y demas juegos habian backports ya y aun no habia salido nada para mas del FW 5.05...

Alguien sabe que firm pide el Baldur,s gate dark alliance?


buenas,creo que no sabes de lo que estas hablando.un saludo

edit:cuando the last of fast 2 salio ya teniamos xploit por encima de 7.0

Menos mal que has editado, pensaba que ibas a ser de esos que dicen "hola no tienes ni idea yo soy el mejor y punto saludos" [toctoc] [toctoc]

Pero aun que has argumentado finalmente siento decirte que el que no sabe de lo que esta hablando eres tu. tlou2 salio el 19 junio de 2020, y por aquel entonces aun ni se esperaba nada por encima de 5.05

hilo_offtopic-en-la-scene-de-ps4-comentarios-aqui_2269961_s7650#p1749646771
eR_pOty escribió:
urdiales escribió:
eR_pOty escribió:Un backport en todo caso. Pero he escuchado que el problema es que no se puede dumpear en esas versiones. lo cual me parece raro porque cuando el the last of us 2 y demas juegos habian backports ya y aun no habia salido nada para mas del FW 5.05...

Alguien sabe que firm pide el Baldur,s gate dark alliance?


buenas,creo que no sabes de lo que estas hablando.un saludo

edit:cuando the last of fast 2 salio ya teniamos xploit por encima de 7.0

Menos mal que has editado, pensaba que ibas a ser de esos que dicen "hola no tienes ni idea yo soy el mejor y punto saludos" [toctoc] [toctoc]

Pero aun que has argumentado finalmente siento decirte que el que no sabe de lo que esta hablando eres tu. tlou2 salio el 19 junio de 2020, y por aquel entonces aun ni se esperaba nada por encima de 5.05

hilo_offtopic-en-la-scene-de-ps4-comentarios-aqui_2269961_s7650#p1749646771


creo que estamos hablando de diferentes cosas,tu de cuando salio el juego y yo cuando se filtro.un saludo
djtabik escribió:Señores y señoras yo aun sigo creyendo en exploit que están ocultos. Cuando salió el TLOU2, pedía firmware 7.50, pero en ese tiempo teníamos el KE de 7.02 y se armó tremendo chisme, por las redes. Una vez que llegó el KE de la 7.55, pudimos contastar que el juego en falso PKG, solo requería firmware 7.00 algo raro eh?

El juego requiere 7.50

Aunque ya se explicó, el update que trae el disco es 7.50 y te fuerza a actualizar la consola si quieres arrancarlo. El SDK es 7.02, el juego está firmado para 7.50. Sin hacer spoof no arrancaría en caso de llevar un update menor a 7.02 y en esa época exploit superiores no existían como para hacer un dump.

s2
trincha escribió:
farting_gramps escribió:
paq escribió:Hola. Estoy en 5.05 con HEN 1.7 y no me arrancan los juegos backporteados (por ejemplo el last of us 2). ¿Alguien puede decirme cuál es el hack que tengo que meter a la consola para que arranquen los juegos backporteados?


Actualiza el HEN. A partir del 2.1.3 es compatible con backports. Mi consejo si estás en 5.05 es que metas el compilado de Leeful PS Phwoar con el spoof automático a 9.00 al ejecutar el HEN, así te funcionarán todos los últimos backups.

Amén con lo que comenta @farting_gramps, simplemente perfecto, 5.05 + Leeful PS Phwoar última versión Hen 9.00 (por cierto, creo que alguien debería de añadirlo en tutoriales esta versión de 5.05, porque va finísima...)
Un saludo!

Puedes pasar el enlace porfa?
@adrianrr91
esta en google. 0.35 segundos.
adrianrr91 escribió:

Puedes pasar el enlace porfa?



https://letmegooglethat.com/?q=5.05+%2B ... +PS+Phwoar

Ahi lo tienes!! [poraki]
trincha escribió:
farting_gramps escribió:
paq escribió:Hola. Estoy en 5.05 con HEN 1.7 y no me arrancan los juegos backporteados (por ejemplo el last of us 2). ¿Alguien puede decirme cuál es el hack que tengo que meter a la consola para que arranquen los juegos backporteados?


Actualiza el HEN. A partir del 2.1.3 es compatible con backports. Mi consejo si estás en 5.05 es que metas el compilado de Leeful PS Phwoar con el spoof automático a 9.00 al ejecutar el HEN, así te funcionarán todos los últimos backups.

Amén con lo que comenta @farting_gramps, simplemente perfecto, 5.05 + Leeful PS Phwoar última versión Hen 9.00 (por cierto, creo que alguien debería de añadirlo en tutoriales esta versión de 5.05, porque va finísima...)
Un saludo!



Perdona podrias facilitar la manera de instalarlo o la web /host?gracias
PLIS-PLAS escribió:@adrianrr91
esta en google. 0.35 segundos.

eduardoac_99 escribió:
adrianrr91 escribió:

Puedes pasar el enlace porfa?



https://letmegooglethat.com/?q=5.05+%2B ... +PS+Phwoar

Ahi lo tienes!! [poraki]


Tened cuidado, que aqui hay muchos capullos sueltos, y por decir eso, sin el emoticono, un par de simplones se ofendieron y me banearon un tiempo
mariokasas escribió:
trincha escribió:
farting_gramps escribió:
Actualiza el HEN. A partir del 2.1.3 es compatible con backports. Mi consejo si estás en 5.05 es que metas el compilado de Leeful PS Phwoar con el spoof automático a 9.00 al ejecutar el HEN, así te funcionarán todos los últimos backups.

Amén con lo que comenta @farting_gramps, simplemente perfecto, 5.05 + Leeful PS Phwoar última versión Hen 9.00 (por cierto, creo que alguien debería de añadirlo en tutoriales esta versión de 5.05, porque va finísima...)
Un saludo!



Perdona podrias facilitar la manera de instalarlo o la web /host?gracias


El enlace de descarga imagino que no se puede enlazar porque seguramente incumple las normas del foro. Dejo el enlace del hilo de Gbatemp que publicó Leeful con las instrucciones y archivos necesarios y demás: https://gbatemp.net/threads/aio-ps4-exp ... st-9403907

El que quiera el compilado PS Phwoar para 5.05 con spoof a 9.00 al ejecutar el HEN que se busque la vida o lo pida por privado.
farting_gramps escribió:El que quiera el compilado PS Phwoar para 5.05 con spoof a 9.00 al ejecutar el HEN que se busque la vida o lo pida por privado.


o que se lo pregunte a su yutuber favorito... [fumando]
Buenas, es posible jugar al battlefront 2 (el de ps2) a través de un backup?
trincha escribió:Amén con lo que comenta @farting_gramps, simplemente perfecto, 5.05 + Leeful PS Phwoar última versión Hen 9.00 (por cierto, creo que alguien debería de añadirlo en tutoriales esta versión de 5.05, porque va finísima...)
Un saludo!

Canela en rama!! 5.05 con spoof a 9.00 es gloria bendita. :p
esoj1 escribió:Buenas, es posible jugar al battlefront 2 (el de ps2) a través de un backup?


rotundamente si!!!
campa1980 escribió:
esoj1 escribió:Buenas, es posible jugar al battlefront 2 (el de ps2) a través de un backup?


rotundamente si!!!


vaya suerte. Yo no he conseguido hacer funcionar el tourist trophy de ps2, el de poliphony.....
ese funciona con mil bugs una vez arrancas la carrera, no vale la pena.
PLIS-PLAS escribió:ese funciona con mil bugs una vez arrancas la carrera, no vale la pena.


solucion a los bugs

Imagen
Hola

tengo la maquina en 6,72

no me baja la temperatura la maquina con aplicacion ps4 temparerature ni con el set fan

que puedo hacer no me baja de 76 grados
campa1980 escribió:
esoj1 escribió:Buenas, es posible jugar al battlefront 2 (el de ps2) a través de un backup?


rotundamente si!!!


Guay, hay algún tutorial en el foro de cómo cargar backups de ps2?
rioazuki escribió:Hola

tengo la maquina en 6,72

no me baja la temperatura la maquina con aplicacion ps4 temparerature ni con el set fan

que puedo hacer no me baja de 76 grados



Abre la tapa superior y mira si tienes mucho polvo en el ventilador y mira a traves del mismo si puedes ver
el disipador, ya que si este esta obstruido por polvo en gran cantidad siempre tendras temperaturas altas
rioazuki escribió:Está limpia

Y notas que al ponerlo el ventilador a 45grados empieza a girar como una turbina?
esoj1 escribió:
campa1980 escribió:
esoj1 escribió:Buenas, es posible jugar al battlefront 2 (el de ps2) a través de un backup?


rotundamente si!!!


Guay, hay algún tutorial en el foro de cómo cargar backups de ps2?


hilo_ps2-classics-gui-convierte-juegos-de-ps2-a-ps4_2280782 ;)
rioazuki escribió:Está limpia

Y la pasta termica¿?
@xober

Se la puse en noviembre. Le hago yo el mantenimiento.

Pero el tema es que no se pone en modo reactor en la aplicación de lapy, ni ella sola si la pongo desde el exploid.
rioazuki escribió:@xober

Se la puse en noviembre. Le hago yo el mantenimiento.

Pero el tema es que no se pone en modo reactor en la aplicación de lapy, ni ella sola si la pongo desde el exploid.

¿A cuantos ºC lo estás ajustando?

s2
12379 respuestas